Skip to end of metadata
Go to start of metadata

Under certain very high load conditions executing HB.js scripts,  messages can appear indicating that a state block corruption has occurred.  This message is actually incorrect (there really wasn't a corruption), but HostBridge attempts to recover from a corruption anyway and in the process can lose active sessions.

In order to correct this issue, you should replace modules HBR$STAT and HBR$STAD with the version that can be found here: anchor_block.xmt

An example of how to install them can be found here.

When done with the installation, recycle the CICS region(s) that are applicable. 

This bulletin is applicable to all supported versions of HostBridge.  Refer to this article to find out if your release is currently supported.

If you have any problems applying this bulletin, contact HostBridge Support.


  • No labels
Write a comment…